which Motif to install

This forum is read only. No new submissions are accepted.

Questions about motif? Contact us

Submitted by Gallienus on Sat, 08/21/2010 - 15:19.

need to run an application which requires openmotif-2.3.0-0.3.el5 in both 32 & 64 bit + the devel packages for 32 & 64 bit.

in particular I apparently need a library B.so but cannot find it anywhere. Any suggestions?

thanks

Thu, 07/26/2012 - 11:53
#1
2 posts / 0 new
Last post
-45
Thu, 07/26/2012 - 11:53